/* Vista aero basic theme by aph6000 */
/* 2/22/2022 */

@import url(lunablue.css);
@import url(https://khang-nd.github.io/7.css/7.css);

.XPset {
  display: none !important;
}
.window:before {
    display: none;
}

h1,
h2,
h3,
h4,
a,
p,
.wincontent,
input,
textarea
{
    font-family: Segoe UI, Microsoft Sans Serif, MS Sans Serif, Tahoma, NanumGothic, Jomolhari, Times New Roman, sans-serif !important;
    font-size: 9pt;
    font-weight: normal;
}

#RimetOverlay { 
  background-image: url('vista.gif'); 
  background-size: 100 !important;
}

.audioplayer-volume-adjust div div {
    position: absolute;
    top: 0;
    left: 0;
    height: 2px;
    background: rgb(51, 153, 255);
}

.window {
    position: absolute;
    border-radius: 0px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}

menu[role=tablist] button {
    padding: 2px 6px;
    border-radius: 0;
    z-index: 1;
    display: block;
    color: #222;
    text-decoration: none;
    min-width: unset;
    font: 8pt Microsoft Sans Serif, sans-serif !important;
    font-weight: normal;
    box-sizing: border-box;
    text-align: center;
            	background: #efefef !important;
	border: 1px solid #707070 !important;
  outline: none !important;;
        background: -moz-linear-gradient(top, #efefef 0%, #efefef 50%, #d6d6d6 51%, #d6d6d6 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(50%,#efefef), color-stop(51%,#d6d6d6), color-stop(100%,#d6d6d6)) !important;
	background: -webkit-linear-gradient(top, #efefef 0%,#efefef 50%,#d6d6d6 51%,#d6d6d6 100%) !important;
	background: -o-linear-gradient(top, #efefef 0%,#efefef 50%,#d6d6d6 51%,#d6d6d6 100%) !important;
	background: linear-gradient(to bottom, #efefef 0%,#efefef 50%,#d6d6d6 51%,#d6d6d6 100%) !important;

	-webkit-box-shadow: inset 0 0 0 1px #ffffffde !important;
		    box-shadow: inset 0 0 0 1px #ffffffde !important;
}

menu[role=tablist] button[aria-selected=true] {
    top: 0px;
    background: #fff !important;
    box-shadow: none !important;
    border-bottom: 0 !important;
}

.button:not(:disabled):hover,
button:not(:disabled):hover,
.button:hover {
	background: #e1f3fc !important;
	background: -moz-linear-gradient(top, #e1f3fc 0%, #e1f3fc 50%, #b5e2fa 51%, #b5e2fa 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1f3fc), color-stop(50%,#e1f3fc), color-stop(51%,#b5e2fa), color-stop(100%,#b5e2fa)) !important;
	background: -webkit-linear-gradient(top, #e1f3fc 0%,#e1f3fc 50%,#b5e2fa 51%,#b5e2fa 100%) !important;
	background: -o-linear-gradient(top, #e1f3fc 0%,#e1f3fc 50%,#b5e2fa 51%,#b5e2fa 100%) !important;
	background: -ms-linear-gradient(top, #e1f3fc 0%,#e1f3fc 50%,#b5e2fa 51%,#b5e2fa 100%) !important;
	background: linear-gradient(to bottom, #e1f3fc 0%,#e1f3fc 50%,#b5e2fa 51%,#b5e2fa 100%) !important;
	border: 1px solid #3c7fb1 !important;
box-shadow: none !important;
}

.button:not(:disabled).active,
.button:not(:disabled):active,
button:not(:disabled).active,
button:not(:disabled):active,
.button:active,
.audioplayer-playpause:active,
.audioplayer-bar-played::after:active,
.audioplayer-volume-adjust div div::after:active {
    box-shadow: none !important;
    border-color: #6d91ab !important;
    background: linear-gradient(180deg, #cee9f8 45%, #86c6e8 0) !important;
}

.audioplayer-playpause:active {
    box-shadow: none !important;
    background: linear-gradient(180deg, #cee9f8 45%, #86c6e8 0) !important;
    border-color: #6d91ab !important;
}

menu[role=tablist] button[aria-selected=true],
menu[role=tablist] button:hover {
    border-top: 1.5px solid #888;
}

#WallpaperChooser,
.Apr-Preview {
    box-shadow: none !important;
    border: 1px solid #888;
}

.wplist > strong,
.themeSelect-content > strong {
    font-family: Segoe UI, "Pixelated MS Sans Serif Bold", "Pixelated MS Sans Serif", "Microsoft Sans Serif", "MS Sans Serif", "Pixelated MS Sans Serif", "Microsoft Sans Serif", Tahoma, NanumGothic, Arial !important;
    font-weight: normal;
    font-size: 11pt !important;
    color: #000;
}

.button,
#skip {
    font-family: Microsoft Sans Serif, Segoe UI, Tahoma, Arial !important;
}

h2 {
    font-size: 1rem;
}

.theme-credit::after {
    content: "Windows Basic theme by aph6000" !important;
}

@font-face {
    font-family: 'Segoe UI';
    src: local('Segoe UI'), url(https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.ttf) format("truetype");
}

#icons {
    font-family: Segoe UI, Microsoft Sans Serif, MS Sans Serif, Tahoma, NanumGothic, Jomolhari, Times New Roman, sans-serif !important;
    font-size: 12px !important;
}

.windowHeader > strong::after {
    font-size: 12px !important;
}

desktop,
#themePreview {
    background-image: url(https://cdn.discordapp.com/attachments/715710774294872076/883197282902745128/img25.jpg);
    background-repeat: no-repeat;
    background-color: #000 !important;
    background-size: cover;
    animation: none;
}

.windowHeader {
    font-family: Segoe UI;
    background: linear-gradient(0deg, rgba(185, 209, 234, 1) 0%, rgba(152, 180, 208, 1) 100%) !important;
    border: 1px solid rgb(255, 255, 255);
    border-right: 1px solid rgb(66, 207, 242);

    border-bottom: none !important;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    font-size: 12px;
    text-shadow: none;
    height: 23px;
    margin: 0px !important;
}

.window {
    border: 1px solid rgb(52, 52, 52);
}

#window0 > .windowHeader > #comments,
#window6 > .windowHeader > #comments {
    font-family: Segoe UI;
    font-size: 12px !important;
    text-decoration: underline;
    font-weight: normal !important;
    height: 16px !important;
    right: 70px !important;
    top: 9px !important;
    float: right;
    color: #000 !important;
    position: absolute;
}

#comments {
    font-family: Segoe UI;
    font-size: 12px !important;
    text-decoration: underline;
    right: 98px !important;
    top: 9px !important;
    float: right;
    color: rgb(0, 0, 0) !important;
    position: absolute;
    text-shadow: none;
}

.windowHeader > #comments::after {
    content: "Send Feedback" !important;
}

#commentext {
    display: none;
}

.windowHeader > strong {
    font-family: Segoe UI !important;
    color: #000 !important;
    font-weight: normal !important;
    font-size: 12px;
}

#taskbar {
    height: 30px;
    background-color: #ece9d8;
    background-image: url(https://media.discordapp.net/attachments/797622888466612254/913938886701514812/taskbar.png) !important;
    box-shadow: none;
    color: #fff;
}

.dropbtn {
    background-image: url(https://media.discordapp.net/attachments/797622888466612254/913940467660509234/startbutton.png) !important;
    width: 44px;
    height: 44px;
    bottom: -4px;
}

button.dropbtn:hover {
    background: url(https://media.discordapp.net/attachments/797622888466612254/913940467660509234/startbutton.png) !important;
border: none !important;
}

#txt {
    box-shadow: none !important;
    font-family: Segoe UI !important;
    background: none !important;
    padding: 9.5px;
    font-size: 12px;
    bottom: 0px !important;
    left: -1px !important;
}

h1,
h2,
h3,
h4,
a,
p,
.wincontent,
input,
textarea,
button {
    font-family: Segoe UI, Microsoft Sans Serif, MS Sans Serif, Tahoma, NanumGothic, Jomolhari, Times New Roman, sans-serif !important;
}

.taskbarPanel {
    background-color: #0000 !important;
    display: inline-block;
    box-shadow: none;
    border-radius: 0px;
    line-height: 27px;
    margin: 3.5px 0 0 2px;
    font-size: 12px;
    bottom: 2px;
    left: 60px;
    font-family: Segoe UI, Tahoma, NanumGothic, Arial !important;
    cursor: pointer;
    width: 106px !important;
    font-weight: normal !important;
}

.windowHeader > span {
    border: 0px solid #000;
    font-size: 28px;
    margin-left: 2px;
    top: 4px;
    left: -2px;
    line-height: 15px !important;
    box-shadow: none !important;
    width: 28px;
    height: 15px !important;
}


.windowHeader > span:active {
    height: 15px !important;
}

/*Color scheme code*/
.viset {
    display: inline !important;
}

.dropbtn {
    left: 6px;
}

.winclose {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/938967020622463026/viclose.png) !important;
}

.winminimize {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/938968290699669524/vimin.png) !important;
}

.winmaximize {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/938968290401853460/vimax.png) !important;
}

.winclose:hover {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/939328942274392074/unknown.png) !important;
}

.winminimize:hover {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/939328802914459698/unknown.png) !important;
}

.winmaximize:hover {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/939328759222370394/unknown.png) !important;
}

.winclose:active {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/939336849619582976/unknown.png) !important;
    height: 15px !important;
}

.winminimize:active {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/939336728945262692/unknown.png) !important;
    height: 15px !important;
}

.winmaximize:active {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/939336561152114708/unknown.png) !important;
    height: 15px !important;
}

#minimPanel6,
#minimPanel6 > .taskbarPanel.activeTab {
    background-image: url(xp/cpl.png), url(https://cdn.discordapp.com/attachments/797622888466612254/938993253519355904/unknown.png);
    background-position: 6% 50% !important;
    background-repeat: no-repeat !important;
}

#minimPanel7,
#minimPanel7 > .taskbarPanel.activeTab {
    background-image: url(icons/Rimetunes.png), url(https://cdn.discordapp.com/attachments/797622888466612254/938993253519355904/unknown.png);
    background-position: 6% 50% !important;
    background-repeat: no-repeat !important;
}

#minimPanel8,
#minimPanel8 > .taskbarPanel.activeTab {
    background-image: url(icons/digishellogo.png), url(https://cdn.discordapp.com/attachments/797622888466612254/938993253519355904/unknown.png);
    background-position: 6% 50% !important;
    background-repeat: no-repeat !important;
}

#minimPanel11,
#minimPanel11 > .taskbarPanel.activeTab {
    background-image: url(icons/16TitanHW.png), url(https://cdn.discordapp.com/attachments/797622888466612254/938993253519355904/unknown.png);
    background-position: 6% 50% !important;
    background-repeat: no-repeat !important;
}

#minimPanel3,
#minimPanel3 > .taskbarPanel.activeTab {
    background-image: url(xp/notepad.png), url(https://cdn.discordapp.com/attachments/797622888466612254/938993253519355904/unknown.png);
    background-position: 6% 50% !important;
    background-repeat: no-repeat !important;
}

#minimPanel0,
#minimPanel0 > .taskbarPanel.activeTab {
    background-image: url(xp/app2.png), url(https://cdn.discordapp.com/attachments/797622888466612254/938993253519355904/unknown.png) !important;
    background-position: 5.5% 50% !important;
    background-repeat: no-repeat !important;
    padding: 0 0px !important;
}

#minimPanel2,
#minimPanel2 > .taskbarPanel.activeTab {
    background-image: url(icons/WVPC.png), url(https://cdn.discordapp.com/attachments/797622888466612254/938993253519355904/unknown.png);
    background-position: 5.5% 50% !important;
    background-repeat: no-repeat !important;
}

#minimPanel5,
#minimPanel5 > .taskbarPanel.activeTab {
    background-image: url(icons/Chatango.png), url(https://cdn.discordapp.com/attachments/797622888466612254/938993253519355904/unknown.png);
    background-position: 6% 50% !important;
    background-repeat: no-repeat !important;
}

#minimPanel4,
#minimPanel4 > .taskbarPanel.activeTab {
    background-image: url(icons/HTMLComments.png), url(https://cdn.discordapp.com/attachments/797622888466612254/938993253519355904/unknown.png);
    background-position: 5% 50% !important;
    background-repeat: no-repeat !important;
}

#minimPanel1,
#minimPanel1 > .taskbarPanel.activeTab {
    background-image: url(icons/Inter.png), url(https://cdn.discordapp.com/attachments/797622888466612254/938993253519355904/unknown.png);
    background-position: 5.5% 50% !important;
    background-repeat: no-repeat !important;
}

#okButton {
    letter-spacing: 0px !important;
}

.button,
#skip,
.audioplayer-playpause,
.audioplayer-bar-played::after,
.audioplayer-volume-adjust div div::after   {
        	background: #efefef !important;
	border: 1px solid #707070 !important;
	border-radius: 4px !important;
  outline: none !important;;
        background: -moz-linear-gradient(top, #efefef 0%, #efefef 50%, #d6d6d6 51%, #d6d6d6 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(50%,#efefef), color-stop(51%,#d6d6d6), color-stop(100%,#d6d6d6)) !important;
	background: -webkit-linear-gradient(top, #efefef 0%,#efefef 50%,#d6d6d6 51%,#d6d6d6 100%) !important;
	background: -o-linear-gradient(top, #efefef 0%,#efefef 50%,#d6d6d6 51%,#d6d6d6 100%) !important;
	background: linear-gradient(to bottom, #efefef 0%,#efefef 50%,#d6d6d6 51%,#d6d6d6 100%) !important;

	-webkit-box-shadow: inset 0 0 0 1px #ffffffde !important;
		    box-shadow: inset 0 0 0 1px #ffffffde !important;
}

.window {
    background: #f0f0f0 !important;
    border-top-left-radius: 7px;
}

#window0 > .wincontent,
#window0 > .wincontent,
#window6 > .wincontent {
    background-color: #f0f0f0 !important;
}

.wincontent {
    border-image: url(https://cdn.discordapp.com/attachments/797622888466612254/939028034038677534/border3.png);
    border-width: 7px;
    border-style: solid;
    border-image-slice: 7;
}

.windowHeader,
#window0 > .wincontent,
.taskbarPanel,
.contents,
#icons,
.rimetPossible,
.sysinfo-title {
    font-family: Segoe UI, Tahoma, NanumGothic, Segoe UI, MS Sans Serif, Arimo, Arial !important;
    font-size: 12px !important;
}

.abtRimet {
    font-size: 11px;
}

.line-separator,
hr,
#window6 > .wincontent > #panel-2 > hr {
    padding: 0 0 !important;
}

.menu-option {
    font-family: Segoe UI !important;
    font-size: 12px !important;
}

.abtRimet {
        font-family: Tahoma !important;
    font-size: 8pt !important;
    font-weight: normal !important;
        color: black !important;
}

.menu {
    background: #f0f0f0 !important;
    color: initial;
    border: 1px solid rgba(0, 0, 0, .4);
    box-shadow: 4px 4px 3px -2px rgb(0 0 0 / 50%) !important;
}

#openCtPl {
    background-image: url(https://cdn.discordapp.com/attachments/797622888466612254/939461120207519824/cpl16.png) !important;
}

.icon1BG {
    background-image: url(https://cdn.discordapp.com/attachments/797622888466612254/939461471463702528/cpl32.png) !important;
}

#openNtpd {
    background-image: url(https://cdn.discordapp.com/attachments/797622888466612254/939461119142146088/note16.png) !important;
}

h1 {
    font-size: 12pt !important;
    color: #003399;
    font-weight: normal !important;
    font-family: Segoe UI !important;
}

h2 {
    font-size: 11pt !important;
    color: #000;
        font-weight: normal !important;
    font-family: Segoe UI !important;
}

.audioplayer-bar-played {
    background: rgb(51, 153, 255);
}

body {
    background-color: black;
}

.audioplayer-time {
    font-size: 9pt;
}

#userPFP {
    float: right !important;
}

#startUsername {
    right: -125px;
    top: 35px !important;
    font-size: 9pt !important;
}

#notYou {
    bottom: 55px !important;
}

.contents {
    background: url(https://cdn.discordapp.com/attachments/797622888466612254/940025582937342002/vimenu.png) !important;
}

.footer {
    border-top: solid rgb(0, 0, 0) 1px;
    height: 34px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(29, 29, 29, 1) 100%);
}

a#themeButton.button, #reset > .button {
    font-size: 11px;
    font-family: Microsoft Sans Serif !important;
    padding: 6px 28px 6px 28px !important;
}

strong {
        font-family: Segoe UI !important;
    font-size: 12px !important;
    font-weight: normal !important;
}

#window6 > .windowHeader > strong::after {
    content: "" !important;
    font-size: 0 !important;
}

#window6 > .windowHeader > strong {
    background-image: url(cpl16vista.png) !important;
    background-position: 5% 30% !important;
}

.line-separator, .abtHr2, .abtHr1r, hr, #window6 > .wincontent > #panel-2 > hr {
    box-shadow: inset 1px 1px rgb(160 160 160), inset -1px -1px #fff, inset 2px 2px #f0f0f0, inset -2px -2px #e3e3e3 !important;
    background: none !important;
    border-top: 1px solid #80808000 !important;
    height: 2px;
}